@charset "utf-8";
/* CSS Document */

/*--font--*/
@font-face {
font-family: 'Gill Sans Bold';
src: url(../fonts/GillSans-SemiBold.eot);
src: url(../fonts/GillSans-SemiBold.woff) format("woff");
}
@font-face {
font-family: 'Gill Sans Regular';
src: url(../fonts/GillSans-Regular.eot);
src: url(../fonts/GillSans-Regular.woff) format("woff");
}
@font-face {
font-family: 'Gill Sans Light';
src: url(../fonts/GillSans-light.eot);
src: url(../fonts/GillSans-light.woff) format("woff");
}
/*--font--*/

/*--header--*/
header{
    display: flex;
    padding: 50px;
    justify-content: space-between;
}
.header_inner{
    display: flex;
    align-items: center;
}
.header_inner p:last-child{
    margin-left: 50px;
}
.header_inner p a{
    font-size: 18px;
    font-weight: 600;
    color: #ed174f;
    font-family: 'Gill Sans Regular';
}
/*--header--*/

/*--mv_box--*/
.mv_box{
    width:100%;
    height: 811px;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center!important;
}
.mv_box h1{
    font-size: 63px;
    font-weight: 500;
    line-height: 1.143;
    text-align: center;
    color: #fff;
    padding-top: 285px;
    font-family: "Gill Sans Bold";
}
.mv_box .anchor_item a{
    display: block;
    margin: 0 auto;
    margin-top: 18px;
    width: 65px;
    height: 65px;
    border-radius: 50px;
    background-image: url(../images/Anchor.png);
    background-repeat: no-repeat;
    background-position: 50% 55%;
    background-color: #ed174f;
    font-family: 'Gill Sans Regular';
}
.mv_box .anchor_item a:hover{
    background-color: #005596;
}
.mv_box .list_item{
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.mv_box .list_item li a{
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 500;
    color: #ed174f;
    /* width: 205px; */
    width: 190px;
    height: 120px;
    background-color: #fff;
    border-right: 1px solid #e5e5e5;
    line-height: 1.25;
    font-family: 'Gill Sans Regular';
}
.mv_box .list_item li a:hover{
    background-color: #ed174f;
    color: #fff;
}
.mv_box .list_item li:last-child a{
    border: 0;
}
/*--mv_box--*/

/*--info_box--*/
.info_box{
    display: flex;
    width: 100%;
}
.info_box .left_item{
    width: 50%;
    height: 563px;
    background-color: #fff6e1;
}
.info_box .left_item p{
    display: flex;
    justify-content: center;
    font-size: 26px;
    font-weight: 500;
    line-height: 1.25;
    font-family: 'Gill Sans Light';
    padding: 180px 0 47px;
}
.info_box .left_item .pdf_item{
    width: 440px;
    margin: 0 auto;
}
.info_box .left_item .pdf_item li{
    padding-bottom: 20px;
}
.info_box .left_item .pdf_item li:last-child{
    padding: 0;
}
.info_box .left_item .pdf_item li a{
    display: flex;
    align-items: center;
    color: #ed174f;
    font-size: 18px;
    font-weight: 500;
    font-family: "Gill Sans Bold";
}
.info_box .left_item .pdf_item li a:hover{
    color: #005596;
}
.info_box .left_item .pdf_item li a:before{
    content: "";
    background-image: url(../images/PDF.png);
    background-repeat: no-repeat;
    background-position: 58% 50%;
    background-color: #ed174f;
    width: 33px;
    height: 33px;
    border-radius: 50px;
    display: block;
    margin-right: 15px;
}
.info_box .left_item .pdf_item li a:hover:before{
    background-color: #005596;
}
.info_box .left_item .pdf_item li a small{
    font-size: 12px;
    padding-left: 3px;
}
.info_box .right_item{
    width: 50%;
    height: 563px;
    background-color: #ed174f;
}
.info_box .right_item .slide_item .text_item{
    width: 380px;
    margin: 0 auto;
}
.info_box .right_item .slide_item .text_item p{
    color: #fff;
}
.info_box .right_item .slide_item .text_item{
    font-family: "Gill Sans Bold";
    color: #fff;
}
.info_box .right_item .slide_item .text_item .no1{
    font-size: 38px;
}
.info_box .right_item .slide_item .text_item .no2{
    display: flex;
    align-items: flex-end;
}
.info_box .right_item .slide_item .text_item .no2 p{
    font-size: 200px;
    height: 175px;
    margin: 0 0 0 -15px;
    letter-spacing: -15px;
}
.info_box .right_item .slide_item .text_item .no2 span{
    font-size: 38px;
    padding-left: 24px;
}
.info_box .right_item .slide_item .text_item .no3{
    padding-top: 25px;
    font-size: 26px;
    font-family: 'Gill Sans Regular';
    line-height: 1.4em;
}
.info_box .right_item .slide_item .item02 .no2 p{
    font-size: 165px;
    letter-spacing: -8px;
    display: flex;
    align-items: end;
}
.info_box .right_item .slide_item .item03 .no2 p{
    margin: 0 0 0 -40px;
}
/*--info_box--*/

/*--profile_box--*/
.profile_box{
    height: 793px;
}
.profile_box h2{
    padding: 90px 0 12px;
}
.profile_box h2 a{
    display: flex;
    font-family: "Gill Sans Bold";
    font-size: 38px;
    color: #ed174f;
    align-items: baseline;
    justify-content: center;
    width: 310px;
    margin: 0 auto;
}
.profile_box h2 a:hover{
    color: #005596;
}
.profile_box h2 a:after{
    content: "";
    display: block;
    background-image: url(../images/h2_arrow_red.png);
    background-repeat: no-repeat;
    width: 12px;
    height: 21px;
    margin-left: 14px;
}
.profile_box h2 a:hover:after{
    background-image: url(../images/h2_arrow_blue.png);
}
.profile_box .introduction_item{
    display: flex;
    justify-content: space-between;
    width: 1128px;
    margin: 0 auto;
}
.profile_box .introduction_item ul{
    width: 300px;
}
.profile_box .introduction_item ul:nth-of-type(2){
    padding-top: 80px;
}
.profile_box .introduction_item ul .no1{
    
}
.profile_box .introduction_item ul .no2{
    color: #ed174f;
    font-size: 24px;
    font-family: "Gill Sans Bold";
    padding: 45px 0 25px 15px;
}
.profile_box .introduction_item ul .no3{
    padding-left: 15px;
    font-size: 16px;
    font-family: 'Gill Sans Regular';
    line-height: 1.3em;
}
/*--profile_box--*/

/*--news_box--*/
.news_box{
    background-color: #ed174f;
    height: 408px;
}
.news_box h2{
    padding: 120px 0 31px;
}
.news_box h2 a{
    display: flex;
    font-family: "Gill Sans Bold";
    font-size: 38px;
    color: #fff;
    align-items: baseline;
    justify-content: center;
    width: 240px;
    margin: 0 auto;
}
.news_box h2 a:after{
    content: "";
    display: block;
    background-image: url(../images/h2_arrow_white.png);
    background-repeat: no-repeat;
    width: 12px;
    height: 21px;
    margin-left: 14px;
}
.news_box p{
    color: #fff;
    font-size: 26px;
    text-align: center;
    font-family: 'Gill Sans Light';
    line-height: 1.4em;
}
/*--news_box--*/

/*--corporate_box--*/
.corporate_box{
    padding-bottom: 97px;
}
.corporate_box h2{
    padding: 90px 0 23px;
}
.corporate_box h2 a{
    display: flex;
    font-family: "Gill Sans Bold";
    font-size: 38px;
    color: #ed174f;
    align-items: baseline;
    justify-content: center;
    width: 550px;
    margin: 0 auto;
}
.corporate_box h2 a:hover{
    color: #005596;
}
.corporate_box h2 a:after{
    content: "";
    display: block;
    background-image: url(../images/h2_arrow_red.png);
    background-repeat: no-repeat;
    width: 12px;
    height: 21px;
    margin-left: 14px;
}
.corporate_box h2 a:hover:after{
    background-image: url(../images/h2_arrow_blue.png);
}
.corporate_box>p{
    font-size: 26px;
    text-align: center;
    font-family: 'Gill Sans Light';
    line-height: 1.4em;
    padding-bottom: 26px;
}
.corporate_box .pdf_item{
    display: flex;
    justify-content: center;
    padding-bottom: 94px;
}
.corporate_box .pdf_item_2{
    display: flex;
    justify-content: center;
    padding-bottom: 40px;
}
.corporate_box .pdf_item li a,
.corporate_box .pdf_item_2 li a{
    display: flex;
    align-items: center;
    color: #ed174f;
    font-size: 18px;
    font-weight: 500;
    font-family: "Gill Sans Bold";
}
.corporate_box .pdf_item li a:hover,
.corporate_box .pdf_item_2 li a:hover{
    color: #005596;
}
.corporate_box .pdf_item li a:before,
.corporate_box .pdf_item_2 li a:before{
    content: "";
    background-image: url(../images/PDF.png);
    background-repeat: no-repeat;
    background-position: 58% 50%;
    background-color: #ed174f;
    width: 33px;
    height: 33px;
    border-radius: 50px;
    display: block;
    margin-right: 15px;
}
.corporate_box .pdf_item li a:hover:before,
.corporate_box .pdf_item_2 li a:hover:before{
    background-color: #005596;
}
.corporate_box .pdf_item li a small,
.corporate_box .pdf_item_2 li a small{
    font-size: 12px;
    padding-left: 3px;
}
.corporate_box .flex_item{
    display: flex;
    width: 1174px;
    margin: 0 auto;
    justify-content: space-between;
}
.corporate_box .flex_item .left_item img,
.corporate_box .flex_item .right_item img{
    padding-bottom: 40px;
}
.corporate_box .flex_item .no1{
    font-family: "Gill Sans Bold";
    font-size: 16px;
    padding-bottom: 18px;
}
.corporate_box .flex_item .no2{
    font-family: "Gill Sans Bold";
    font-size: 24px;
    color: #ed174f;
    padding-bottom: 18px;
}
.corporate_box .flex_item .no3{
    font-family: 'Gill Sans Regular';
    font-size: 16px;
    line-height: 1.4em;
    padding-bottom: 50px;
    height: 160px;
}
.corporate_box .flex_item .no4{
    display: flex;
}
.corporate_box .flex_item .no4 p:first-child{
    padding-right: 80px;
}
.corporate_box .flex_item .no4 p span:first-child{
    font-family: "Gill Sans Bold";
    color: #ed174f;
    font-size: 71px;
}
.corporate_box .flex_item .no4 p span:nth-of-type(2){
    font-family: 'Gill Sans Regular';
    color: #ed174f;
    font-size: 16px;
    line-height: 1.6em;
}
.corporate_box .flex_item .left_item .no4 p:first-child span:first-child{
    margin: 0px 0 0 -5px;
    padding-bottom: 8px;
    display: block;
}
.corporate_box .flex_item .left_item .no4 p:last-child span:first-child{
    margin: 0 0 0 -13px;
    padding-bottom: 8px;
    display: block;
}
.corporate_box .flex_item .right_item .no4 p:first-child span:first-child{
    margin: 0px 0 0 -2px;
    padding-bottom: 8px;
    display: block;
}
.corporate_box .flex_item .right_item .no4 p:last-child span:first-child{
    margin: 0 0 0 -5px;
    padding-bottom: 8px;
    display: block;
}
/*--corporate_box--*/

/*--research_box--*/
.research_box{
    position: relative;
    margin-bottom: 100px;
}
.research_box:before{
    content: "";
    display: block;
    padding-top: 50%;
}
.research_box .left_item{
    width: 50%;
    position: absolute;
    z-index: 3;
    top: 0;
}
.research_box .left_item img{
    width: 100%;
}
.research_box .right_item{
    position: absolute;
    width: 55%;
    right: 0;
    top: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.research_box .right_item img{
    z-index: 1;
    width: 100%;
}
.research_box .right_item section{
     position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    z-index: 2
}
.research_box .right_item section h2{
    padding-bottom: 18px;
}
.research_box .right_item section h2 a{
    font-size: 38px;
    color: #fff;
    line-height: 1.2em;
    font-family: "Gill Sans Bold";
}
.research_box .right_item section h2 a span{
    display: flex;
    align-items: baseline;
}
.research_box .right_item section h2 a span:after{
    content: "";
    display: block;
    background-image: url(../images/h2_arrow_white.png);
    background-repeat: no-repeat;
    width: 12px;
    height: 21px;
    margin-left: 14px;
}
.research_box .right_item section p{
    line-height: 1.6rem;
    color: #fff;
    font-family: 'Gill Sans Regular';
}
/*--research_box--*/

/*--global_box--*/
.global_box{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 90px;
}
.global_box .left_item section h2{
    padding-bottom: 20px;
}
.global_box .left_item section h2 a{
    font-size: 38px;
    color: #ed174f;
    font-family: "Gill Sans Bold";
    display: flex;
    align-items: baseline;
}
.global_box .left_item section h2 a:hover{
    color: #005596;
}
.global_box .left_item section h2 a:after{
    content: "";
    display: block;
    background-image: url(../images/h2_arrow_red.png);
    background-repeat: no-repeat;
    width: 12px;
    height: 21px;
    margin-left: 14px;
}
.global_box .left_item section h2 a:hover:after{
    background-image: url(../images/h2_arrow_blue.png);
}
.global_box .left_item section p{
    line-height: 1.6rem;
    font-family: 'Gill Sans Regular';
}
/*--global_box--*/

/*--footer--*/
footer{
    width: 100%;
    height: 140px;
    background-color: #fef7e3;
    display: flex;
    align-items: center;
}
footer p{
    padding-left: 135px;
    font-size: 13px;
    font-family: 'Gill Sans Regular';
}
footer ul{
  /*display: flex;
  justify-content: space-between;*/
  font-size: 13px;
  font-family: 'Gill Sans Regular';
}
/*footer ul li:nth-of-type(1){margin: 10px auto;}*/
footer ul li.und_link{ /*text-align: right;*/ font-size: 18px; margin-bottom: 15px;}
footer ul li.und_link a {
    font-weight: 600;
    color: #ed174f;
}
.contents__inner {
    width: 1230px;
    margin: auto;
}
/*--footer--*/